diff --git a/util/travis_compiled_push.sh b/util/travis_compiled_push.sh
index 155a9a8d2b..c05b842a0b 100755
--- a/util/travis_compiled_push.sh
+++ b/util/travis_compiled_push.sh
@@ -70,7 +70,7 @@ if [[ "$TRAVIS_COMMIT_MESSAGE" != *"[skip build]"* ]] ; then
 
 	# ignore errors here
   # In theory, this is more flexible, and will allow for additional expansion of additional types of files and other names
-  mv -t compiled ../qmk_firmware/*_default.*(hex|bin) || true
+  mv ../qmk_firmware/*_default.*[hb][ei][xn] ./compiled/ || true
 
 	bash _util/generate_keyboard_page.sh
 	git add -A